#slider{
	margin-left:0px;
}

#slider ul, #slider li{
	margin:0;
	padding:0;
	list-style:none;
}
#slider li{ 
	width:1000px;
	height:660px;
	overflow:hidden; 
}

.slide-content{
	width:1000px;
	height:660px;
}

#prevBtn, #nextBtn{ 
	display:block;
	position:absolute;
	top:300px;
	height: 70px;
    width: 50px;
}

#prevBtn{
	left:18px;
}

#prevBtn:hover{
	left:14px;
}

#nextBtn{ 
	left:940px;
}														
#prevBtn a, #nextBtn a, #prevBtn a:visited, #nextBtn a:visited{  
	display:block;
	width:50px;
	height:70px;	
}

#prevBtn a:hover, #nextBtn a:hover{  
	display:block;
	width:50px;
	height:70px;	
}